/*Mobile style*/

header {
  padding: 20px 18px 50px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__logo-icon {
  width: 73px;
  height: 66px;
}

header nav {
  display: none;
}

.header__menu-icon {
  width: 38px;
  height: 25px;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  header {
    padding: 34px 150px 64px 150px;
  }

  header nav {
    display: block;
  }

  .header__navigation {
    display: flex;
  }

  .header__nav-item {
    background-color: var(--color-white);
    height: 48px;
    width: 48px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 32px;
  }

  .header__nav-item:first-child {
    margin-left: 0;
  }

  .header__nav-item:last-child {
    margin-right: 0;
  }

  .header__nav-separator {
    height: 48px;
    border: 1px solid var(--color-white);
  }
}
